- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eo::detail::extension_inheritance< evas::smart_clipped >::type< U > Struct Template Reference

## Public Member Functions
| operator evas::smart_clipped () const
void | hide ()
void | clip_set (evas::object clip_)
void | clip_unset ()
void | show ()
void | color_set (int r_, int g_, int b_, int a_)
void | move (Evas_Coord x_, Evas_Coord y_)
void | member_del (evas::object sub_obj_)
void | add ()
void | del ()
void | member_add (evas::object sub_obj_)